package com.ym.mec.biz.dal.dto;

public class Mapper {

	private Object key;
	
	private Object value;

	private Integer courseScheduleId;

	public Integer getCourseScheduleId() {
		return courseScheduleId;
	}

	public void setCourseScheduleId(Integer courseScheduleId) {
		this.courseScheduleId = courseScheduleId;
	}

	public Object getKey() {
		return key;
	}

	public void setKey(Object key) {
		this.key = key;
	}

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}
}
